Breaking News

Alerta! Falha grave atinge processadores Intel lançados na última década.




Todos os processadores desenvolvidos pela Intel na última década possuem uma grave falha de segurança que, quando explorada, pode expor informações sensíveis do usuário.

A vulnerabilidade permite que programas maliciosos leiam áreas do kernel de um dispositivo, o que pode expor informações confidenciais do usuário. A falha é grave e atinge os processadores x86 da Intel, e uma correção exige que eles percam um pouco de desempenho para garantir a segurança.
Segundo o The Register, para consertar a vulnerabilidade é preciso instalar um patch de software que pode diminuir o desempenho do processador entre 5% e 30%.

Detalhes técnicos sobre a falha ainda não foram divulgados enquanto desenvolvedores buscam um conserto para ela. A correção já foi liberada para Linux, enquanto usuários de macOS e Windows devem receber em breve o patch.

  Olha Digital  



Nenhum comentário

Os comentários publicados não representam o pensamento ou ideologia do Portal Lapa Oeste, sendo de inteira responsabilidade dos seus autores.